Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Carp 0 Carp-1.38 1.38 5.000000
File::pushd 0 File-pushd-1.009 1.009 -
Gentoo::PerlMod::Version 0 Gentoo-PerlMod-Version-0.8.0 0.8.0 -
Moose 0 Moose-2.1805 2.1805 -
Params::Util 0 Params-Util-1.07 1.07 -
Path::Class 0 Path-Class-0.37 0.37 -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
English 0 perl-5.24.0 5.24.0 5.000000
File::Find 0 perl-5.24.0 5.24.0 5.000000
File::Temp 0 File-Temp-0.2304 0.2304 5.006001
Module::Build 0.3601 Module-Build-0.4220 0.4220 5.011004
deprecated 5.019000
removed 5.021000
Test::More 0.88 Test-Simple-1.302052 1.302052 5.010001

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Module::Build 0.3601 Module-Build-0.4220 0.4220 5.011004
deprecated 5.019000
removed 5.021000